当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : google earth无法升级的解决方法
帖子发表于 : 2009-09-07 20:43 
头像

注册: 2008-10-01 0:20
帖子: 845
系统: ubuntu kylin14.04.3
送出感谢: 1
接收感谢: 0 次
安装方式为源直接安装,用ubuntu tweak加源后始终无法升级
错误代码:
代码:
E: /var/cache/apt/archives/googleearth_5.0.11733.9347
+0.5.4.1-2_i386.deb: 正试图覆盖“/usr/share/pixmaps/googleearth.xpm”,它
属于软件包 googleearth-data

解决方法:
新立得搜索“google earth"
删除googleearth-data和googlerarth包,然后用ubuntu tweak安装googleearth
ps:此问题得到一叶大哥的帮助,本来发到邮件列表,结果一叶大哥亲自回复 :em04


_________________
自由软件爱好者


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译